{
  "name": "@platynum/certification-authority-scripts",
  "version": "0.0.1",
  "description": "Scripts in this directory serve as examples, how to add custom functionality to the certification process. The scripts have to be in `scripts/` with their `.example` filename suffix removed. If the scripts throw an exception the certiticate / CRL issuance process is aborted. The pre scripts stops issuance, the post script stop publication.",
  "scripts": {
    "build": "webpack --config webpack.config.js"
  },
  "engines": {
    "node": ">=16"
  },
  "devDependencies": {
    "webpack": "^5.88.2",
    "webpack-cli": "^5.1.4"
  },
  "dependencies": {
    "isolated-vm": "^4.6.0",
    "@noble/ed25519": "^2.0.0",
    "jsrsasign": "^10.8.6",
    "sha3": "^2.1.4"
  }
}
